{ inputs, lib, config, pkgs, ... }: {

  imports = [ ./openttd.nix ./wow.nix ];

  config = lib.mkIf (config.syscfg.make.game) {

    home.packages = with pkgs; [

      #games
      # steam
      gamemode
      #gamescope
      #mangohud
      prismlauncher
      openttd-jgrpp
      #bottles
      lutris
      unstable.umu-launcher
      # wine
    ];
  };

}
